Package Details: cope-git 170.0dc82a9-1

Git Clone URL: https://aur.archlinux.org/cope-git.git (read-only)
Package Base: cope-git
Description: A colourful wrapper for terminal programs
Upstream URL: http://stuff.cytzol.org/cope/
Licenses: GPL, PerlArtistic
Conflicts: cope
Provides: cope
Submitter: None
Maintainer: ljmf00
Last Packager: ljmf00
Votes: 94
Popularity: 0.016584
First Submitted: 2009-12-08 08:25
Last Updated: 2019-03-14 16:04

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Anonymous comment on 2010-12-15 05:34

does the git version cause less problems than the original? cant seem to build it now anyway with the missing package. this was one of my favorite packages, the problems compiling were annoying, but I just spent 2 hours troubleshooting a problem with playonlinux that was also caused by having cope installed so i removed it..just wondering how the git version is..

Anonymous comment on 2010-12-14 20:39

perl-params-util is still in dependencies but there is no such package in aur.

jasonwryan commented on 2010-08-03 20:53

Today's perl-list-moreutils-0.22-4 fixed it...

jasonwryan commented on 2010-08-03 08:59

Segfaults after the perl 5.12.1-2 upgrade - I've tried rebuilding, to no avail...

Anonymous comment on 2010-07-10 09:01

The website doesn’t exist anymore.

Anonymous comment on 2010-05-14 13:24

For me it was: perl-list-moreutils.

Anonymous comment on 2010-05-13 03:18

Well, just in case I bumped all of the perl requirements that I own up a pkgrel as well as cope-git, so that at least some of the requirements will get a rebuild.

stuffcorpse commented on 2010-05-13 03:09

Thanks! that works :)

I narrowed down to either perl-io-tty or perl-list-moreutils or both.

Anonymous comment on 2010-05-12 20:49

Rebuild the depends (perl-class-inspector perl-env-path perl-file-sharedir perl-io-stty perl-io-tty perl-list-moreutils perl-params-util perl-regexp-common) and it works. Not sure which one specifically as I automated it and rebuilt them all.

stuffcorpse commented on 2010-05-12 06:06

But I think it's because of the new perl 5.12.0-1; a rebuild doesn't help unfortunately.